﻿#content h2{
	color:#137533;
	font-size:18.3px;
	margin-bottom:15px;
	margin-top:55px;
	line-height:18.3px;
	font-weight:normal;
	margin-left:60px;
}
#content p{
	font-size:16.3px;
	color:#354041;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:60px;
	width:695px;
}
#content .p{
	float:left;
	font-size:12.3px;
	color:#137533;
	margin-top:0px;
}
#trailer p{

	margin-bottom:0px;
	margin-top:0px;
	margin-left:25px;
	width: 400px;
}
#trailer{
	float:left;
	margin-top:30px;
	margin-left:60px;
}
#content h3{
	color:#137533;
	font-weight:normal;
	font-size:18.3px;

	margin-bottom:0px;
	margin-top:20px;
	margin-left:60px;
}
#content h3{
	color:#137533;
	font-weight:normal;
	font-size:18.3px;

	margin-bottom:0px;
	margin-top:42px;
	margin-left:60px;
}
#content ul, #content h4 {
	font-size:16.3px;
	color:#354041;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:60px;
	width:695px;
}
#content ul{
list-style: disc;
}
#content .imgBorder{
	float:left;
	margin-top:30px;
	margin-bottom:25px;
	width:260px;
	height:163px;
	background-color:#ffffff;
	border:1px solid #c2c2c2;
	clear:both;
}
#content .imgBorder img{
	float:left;
	margin-top:10px;
	margin-left:10px;
}
#item1{
	height:165px;
	padding-bottom:22px;
}
#item2{
	height:165px;
	padding-bottom:22px;
}
#item3{
	height:165px;
}

#content .item{
	height:165px;
	padding-bottom:22px;
}

#content h4, #content h3  {
	margin-top:20px;

}